/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.clean-page body {
	background-color: #eee;
	line-height: 150%;
    font-family: Helvetica;
    font-size: 16px;
    color: #5d5d5d;
}

.clean-page .wrapper {
	margin: 60px auto;
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	width: 85%;
	max-width: 600px;
}

.clean-page .gform_wrapper .top_label .zip .gfield_label {
	display: none;
}
.clean-page .gform_wrapper ul.gform_fields li.gfield.zip {
	margin-top: 0;
	padding-top: 0;
}

.clean-page .gform_wrapper .field_description_below .gfield_description {
	padding-top: 1px;
	padding-left: 1px;
}

.clean-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.clean-page a {
	border: none;
	text-decoration: none;
}

.clean-page .gform_wrapper.gf_browser_chrome .gfield_error .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_last, .clean-page .gform_wrapper.gf_browser_chrome .gfield_error .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle {
	margin-left: 0;
}

.clean-page .top_label .gfield_error div.ginput_complex.ginput_container.gf_name_has_1, 
.clean-page .top_label .gfield_error div.ginput_complex.ginput_container.gf_name_has_2, 
.clean-page .top_label .gfield_error div.ginput_complex.ginput_container.gf_name_has_3 {
	width: 100%; 
}

.clean-page img.aligncenter {
	width: 400px;
	height: auto;
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

.clean-page .gform_wrapper .gform_footer input.button, 
.clean-page .gform_wrapper .gform_footer input[type=submit], 
.clean-page .gform_wrapper .gform_page_footer input.button, 
.clean-page .gform_wrapper .gform_page_footer input[type=submit],
.clean-page a.subscriber {
	font-size: 18px;
	color: #fff;
	background-color: #80b5e1;
	padding: 10px 24px;
	border: none;
	border-radius: 3px;
	margin: 0;
	cursor: hand;
	text-decoration: none;
}

.clean-page .gform_wrapper.gf_browser_chrome select {
	padding: 6px;
}

.clean-page .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

@media only screen and (max-width: 480px) {
.clean-page .gform_wrapper .gform_footer input.button, 
.clean-page .gform_wrapper .gform_footer input[type=submit], 
.clean-page .gform_wrapper .gform_page_footer input.button, 
.clean-page .gform_wrapper .gform_page_footer input[type=submit],
.clean-page a.subscriber {
	float: none;
	display: block;
	width: 100%;
}
}

.clean-page .text_input, 
.clean-page input[type='text'], 
.clean-page input[type='email'], 
.clean-page input[type='tel'], 
.clean-page input[type='date'], 
.clean-page textarea, 
.clean-page select {
	background-color: #fff;
	border-radius: 3px;
	padding: 10px;
	border: 2px solid #d0d0d0 !important;
	color: #333;
}

.clean-page div.gform_wrapper .ginput_complex .ginput_left {
	width: 50%;
}

@media only screen and (max-width: 641px) {

.clean-page div.gform_wrapper .ginput_complex .ginput_left {
	width: 100%;
}
	
}
/* font size updates */
body{
	font-size: 14px;
}


#top .post-title, h1 {
	font-size: 18px;	
}

.submenu .menu li {
	font-size: 12px;	
}

.sidebar .widgettitle, #footer .widgettitle {
	font-size: 12px;	
}

 
#footer {
	font-size: 12px;
}

/* form updates */

.text_input, input[type='text'], input[type='email'], input[type='tel'], input[type='date'], textarea, select, #commentform input{
	border:1px solid #555;
	background: #353535;
	color: #d7d7d7;
}

.general-form.registration {
	width: 440px;
	margin: 0 auto;	
}

.general-form.registration label {
	display: inline-block;
	float: left;
	width: 125px;
	vertical-align:top;
}

.general-form.registration input[type='text'],
.general-form input[type='tel'],
.general-form input[type='date'],
.general-form.registration input[type='email'], 
.general-form.registration textarea, 
.general-form.registration select {
	float: right;
	padding: 2px 0;
}

.general-form.registration textarea.addresstext {
	height: 70px;
	margin: 0 0 10px 0;
}

.general-form.registration span.wpcf7-form-control-wrap {
	position: static;	
}

.general-form.registration span.wpcf7-not-valid-tip {
	left: 220px;
	margin: 3px 0 0 0;
}

#wpcf7-f2267-p1944-o1 .wpcf7-form.sent div.wpcf7-response-output,
#wpcf7-f2267-p1944-o1 .wpcf7-form.invalid div.wpcf7-response-output,
#wpcf7-f2267-p1944-o1 .wpcf7-form.failed div.wpcf7-response-output,
#wpcf7-f2262-p1983-o1 .wpcf7-form.sent div.wpcf7-response-output,
#wpcf7-f2262-p1983-o1 .wpcf7-form.invalid div.wpcf7-response-output, 
#wpcf7-f2262-p1983-o1 .wpcf7-form.failed div.wpcf7-response-output {
	width: 440px;
	margin: 15px auto;	
}

.general-form {
	margin: 0 0 0 70px;	
	width:315px;
}

.general-form input[type='text'],
.general-form input[type='tel'],
.general-form input[type='date'],
.general-form input[type='email'], 
.general-form textarea, 
.general-form select {
	width: 310px;
	font-size: 12px;
	font:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.general-form input[type='submit'] {
	color: #000;
	float: right;
	padding: 8px;
	margin-top: 10px;
}

.general-form > div {
	clear: both;
	padding: 6px 0 6px 0;	
	position: relative;
	overflow: hidden;
}

.general-form span.wpcf7-not-valid-tip {
	top: 0;
	border: 0;
	background-color:transparent;
	color: #F00;
	font-size: 11px;
	margin: -5px 0 0 10px;
}

.wpcf7-form.sent div.wpcf7-response-output,
.wpcf7-form.invalid div.wpcf7-response-output, 
.wpcf7-form.failed div.wpcf7-response-output {
	clear: both;
	width: 310px;
	margin: 15px 0 0 70px;	
	padding: 0;	
	border:0;
	background-color:transparent;
	color: #F00;
	text-align: center;
}

.wpcf7-form.sent div.wpcf7-response-output {
	color: #090;
	font-weight: bold;
}

.general-form label {
	display: block;
	color: #fff;
	font-weight: bold;	
	font-size: 12px;
}

.general-form label.require {
	color: #d7d7d7;
	font-size: 10px;
	float: right;
	width: 140px;
	text-align: right;
}

.general-form .country br, .general-form .country p {
	display: none;	
}

#top .social_bookmarks li.phone {
	line-height: 20px;	
}

.ui-datepicker {
	display: none;	
}

div.gform_wrapper .left_label .gfield_label {
	color: #fff;
        font-weight: bold;
        font-size: 12px;
}

div.gform_wrapper input[type=email], 
div.gform_wrapper input[type=number], 
div.gform_wrapper input[type=password], 
div.gform_wrapper input[type=tel], 
div.gform_wrapper input[type=text], 
div.gform_wrapper input[type=url] {
    font-size: 12px;
    padding: 2px;
}

div.gform_wrapper .ginput_complex label {
    display: none;
}

div.gform_wrapper .ginput_complex .ginput_left {
    min-height: 0;
}

div.gform_wrapper .gfield_required {
    color: #ff0000;
}

div.gform_wrapper .left_label li.field_sublabel_below .gfield_label {
    margin-top: 5px;
}

div.gform_wrapper .left_label textarea.medium {
    margin-top: 4px;
}

div.gform_wrapper .ginput_complex .ginput_left {
    width: 97.5%;
}

.entry-content div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 49.5%;
}

div.gform_wrapper .gform_footer.left_label {
    margin-left: 29%;
    padding-left: 1em;
}

.sidebar div.gform_wrapper .top_label .gfield_label {
    display: none;
}

.sidebar div.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}
@media screen and (max-width: 767px) {

	#top #header.slideshow_big_container { width: 100%; }

	#top.home #header.slideshow_big_container { padding-bottom: 0; margin-bottom: 10px; }
	
	.front-page { width: 100%; height: auto; }
	
	.home .post-entry .entry-content > p { max-width: 100% !important; text-align: center; }
	
}

